alsa-0.9.3a - kernel panic

Iqbal Maraqa iqbal.maraqa at kawo2.rwth-aachen.de
Thu Jul 24 07:58:24 PDT 2003


Hi,
I'm very very ..... ....... very sorry i couldn't answer till now :-)

On Tue, 20.05.2003 21:24, Richard A Downing FBCS wrote:
> You MUST use the gcc-2.95.3 compiler with all modules if you used it for the kernel.  I hope that's the problem.  Build alsa-driver with:
> 
> export CC=/opt/gcc-2.95.3/bin

I tried it and it worked, thanks alot.
Iqbal
-- 
echo "[q]sa[ln0=aln256%Pln256/snlbx]sb9110849205086363247337574050075\
032905184391195412274100697358608023133864165787933915045683432087129\
472907338347329339706073226139582008068077725378669120069632snlbxq"|dc

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list